lines
{
  count=96
  line0
  {
    u_racingline=0.469741
    u_overtake=0.500000
    flags=0
    velocity=42.174282
  }
  line1
  {
    u_racingline=0.487393
    u_overtake=0.500000
    flags=0
    velocity=42.896629
  }
  line2
  {
    u_racingline=0.505044
    u_overtake=0.500000
    flags=0
    velocity=43.618973
  }
  line3
  {
    u_racingline=0.522696
    u_overtake=0.500000
    flags=0
    velocity=44.341316
  }
  line4
  {
    u_racingline=0.540347
    u_overtake=0.500000
    flags=0
    velocity=45.063660
  }
  line5
  {
    u_racingline=0.557999
    u_overtake=0.500000
    flags=0
    velocity=45.786007
  }
  line6
  {
    u_racingline=0.575650
    u_overtake=0.500000
    flags=0
    velocity=46.508350
  }
  line7
  {
    u_racingline=0.593302
    u_overtake=0.500000
    flags=0
    velocity=47.230694
  }
  line8
  {
    u_racingline=0.610953
    u_overtake=0.500000
    flags=0
    velocity=47.953041
  }
  line9
  {
    u_racingline=0.628605
    u_overtake=0.500000
    flags=0
    velocity=48.675385
  }
  line10
  {
    u_racingline=0.757828
    u_overtake=0.500000
    flags=0
    velocity=48.203247
  }
  line11
  {
    u_racingline=0.788577
    u_overtake=0.500000
    flags=0
    velocity=47.408821
  }
  line12
  {
    u_racingline=0.680971
    u_overtake=0.500000
    flags=0
    velocity=47.325336
  }
  line13
  {
    u_racingline=0.543215
    u_overtake=0.500000
    flags=0
    velocity=46.556061
  }
  line14
  {
    u_racingline=0.417965
    u_overtake=0.500000
    flags=0
    velocity=45.205692
  }
  line15
  {
    u_racingline=0.321263
    u_overtake=0.500000
    flags=0
    velocity=42.583244
  }
  line16
  {
    u_racingline=0.268197
    u_overtake=0.500000
    flags=0
    velocity=38.973549
  }
  line17
  {
    u_racingline=0.255265
    u_overtake=0.500000
    flags=0
    velocity=35.538734
  }
  line18
  {
    u_racingline=0.255281
    u_overtake=0.500000
    flags=0
    velocity=33.911545
  }
  line19
  {
    u_racingline=0.274712
    u_overtake=0.500000
    flags=0
    velocity=31.737009
  }
  line20
  {
    u_racingline=0.302312
    u_overtake=0.500000
    flags=0
    velocity=30.868643
  }
  line21
  {
    u_racingline=0.336596
    u_overtake=0.500000
    flags=0
    velocity=30.579840
  }
  line22
  {
    u_racingline=0.419147
    u_overtake=0.500000
    flags=0
    velocity=28.873350
  }
  line23
  {
    u_racingline=0.569889
    u_overtake=0.500000
    flags=0
    velocity=27.357767
  }
  line24
  {
    u_racingline=0.702693
    u_overtake=0.500000
    flags=0
    velocity=28.375315
  }
  line25
  {
    u_racingline=0.749094
    u_overtake=0.500000
    flags=0
    velocity=31.744139
  }
  line26
  {
    u_racingline=0.746873
    u_overtake=0.500000
    flags=0
    velocity=35.037289
  }
  line27
  {
    u_racingline=0.715537
    u_overtake=0.500000
    flags=0
    velocity=36.430580
  }
  line28
  {
    u_racingline=0.660851
    u_overtake=0.500000
    flags=0
    velocity=38.027172
  }
  line29
  {
    u_racingline=0.584825
    u_overtake=0.500000
    flags=0
    velocity=38.349796
  }
  line30
  {
    u_racingline=0.497104
    u_overtake=0.500000
    flags=0
    velocity=39.743946
  }
  line31
  {
    u_racingline=0.432483
    u_overtake=0.500000
    flags=0
    velocity=39.104008
  }
  line32
  {
    u_racingline=0.403950
    u_overtake=0.500000
    flags=0
    velocity=39.184044
  }
  line33
  {
    u_racingline=0.390814
    u_overtake=0.500000
    flags=0
    velocity=40.242718
  }
  line34
  {
    u_racingline=0.390730
    u_overtake=0.500000
    flags=0
    velocity=39.617691
  }
  line35
  {
    u_racingline=0.401512
    u_overtake=0.500000
    flags=0
    velocity=39.937851
  }
  line36
  {
    u_racingline=0.432115
    u_overtake=0.500000
    flags=0
    velocity=41.460793
  }
  line37
  {
    u_racingline=0.467625
    u_overtake=0.500000
    flags=0
    velocity=43.040752
  }
  line38
  {
    u_racingline=0.488109
    u_overtake=0.500000
    flags=0
    velocity=44.601715
  }
  line39
  {
    u_racingline=0.497811
    u_overtake=0.500000
    flags=0
    velocity=46.119476
  }
  line40
  {
    u_racingline=0.503135
    u_overtake=0.500000
    flags=0
    velocity=47.637516
  }
  line41
  {
    u_racingline=0.510481
    u_overtake=0.500000
    flags=0
    velocity=49.060776
  }
  line42
  {
    u_racingline=0.522386
    u_overtake=0.500000
    flags=0
    velocity=50.366146
  }
  line43
  {
    u_racingline=0.537636
    u_overtake=0.500000
    flags=0
    velocity=51.507183
  }
  line44
  {
    u_racingline=0.553156
    u_overtake=0.500000
    flags=0
    velocity=52.491467
  }
  line45
  {
    u_racingline=0.565256
    u_overtake=0.500000
    flags=0
    velocity=53.323280
  }
  line46
  {
    u_racingline=0.570601
    u_overtake=0.500000
    flags=0
    velocity=54.008705
  }
  line47
  {
    u_racingline=0.568180
    u_overtake=0.500000
    flags=0
    velocity=54.540421
  }
  line48
  {
    u_racingline=0.635756
    u_overtake=0.500000
    flags=0
    velocity=56.679832
  }
  line49
  {
    u_racingline=0.646646
    u_overtake=0.500000
    flags=0
    velocity=56.957909
  }
  line50
  {
    u_racingline=0.711651
    u_overtake=0.500000
    flags=0
    velocity=57.480076
  }
  line51
  {
    u_racingline=0.715495
    u_overtake=0.500000
    flags=0
    velocity=57.425423
  }
  line52
  {
    u_racingline=0.718138
    u_overtake=0.500000
    flags=0
    velocity=57.388523
  }
  line53
  {
    u_racingline=0.776769
    u_overtake=0.500000
    flags=0
    velocity=56.580494
  }
  line54
  {
    u_racingline=0.693686
    u_overtake=0.500000
    flags=0
    velocity=55.027641
  }
  line55
  {
    u_racingline=0.573291
    u_overtake=0.500000
    flags=0
    velocity=52.377678
  }
  line56
  {
    u_racingline=0.485706
    u_overtake=0.500000
    flags=0
    velocity=49.398300
  }
  line57
  {
    u_racingline=0.452082
    u_overtake=0.500000
    flags=0
    velocity=46.292149
  }
  line58
  {
    u_racingline=0.422933
    u_overtake=0.500000
    flags=0
    velocity=45.075817
  }
  line59
  {
    u_racingline=0.371893
    u_overtake=0.500000
    flags=0
    velocity=44.818302
  }
  line60
  {
    u_racingline=0.228458
    u_overtake=0.500000
    flags=0
    velocity=46.420734
  }
  line61
  {
    u_racingline=0.149813
    u_overtake=0.500000
    flags=0
    velocity=47.592415
  }
  line62
  {
    u_racingline=0.264015
    u_overtake=0.500000
    flags=0
    velocity=47.354855
  }
  line63
  {
    u_racingline=0.448151
    u_overtake=0.500000
    flags=0
    velocity=46.664734
  }
  line64
  {
    u_racingline=0.568497
    u_overtake=0.500000
    flags=0
    velocity=48.085033
  }
  line65
  {
    u_racingline=0.640942
    u_overtake=0.500000
    flags=0
    velocity=50.209652
  }
  line66
  {
    u_racingline=0.677966
    u_overtake=0.500000
    flags=0
    velocity=51.760597
  }
  line67
  {
    u_racingline=0.674544
    u_overtake=0.500000
    flags=0
    velocity=51.337894
  }
  line68
  {
    u_racingline=0.561035
    u_overtake=0.500000
    flags=0
    velocity=50.466362
  }
  line69
  {
    u_racingline=0.417874
    u_overtake=0.500000
    flags=0
    velocity=46.653515
  }
  line70
  {
    u_racingline=0.363392
    u_overtake=0.500000
    flags=0
    velocity=41.932293
  }
  line71
  {
    u_racingline=0.352899
    u_overtake=0.500000
    flags=0
    velocity=36.301113
  }
  line72
  {
    u_racingline=0.371430
    u_overtake=0.500000
    flags=0
    velocity=29.896187
  }
  line73
  {
    u_racingline=0.538379
    u_overtake=0.500000
    flags=0
    velocity=23.195801
  }
  line74
  {
    u_racingline=0.723180
    u_overtake=0.500000
    flags=0
    velocity=21.376482
  }
  line75
  {
    u_racingline=0.795309
    u_overtake=0.500000
    flags=0
    velocity=25.941843
  }
  line76
  {
    u_racingline=0.849557
    u_overtake=0.500000
    flags=0
    velocity=29.945774
  }
  line77
  {
    u_racingline=0.903690
    u_overtake=0.500000
    flags=0
    velocity=32.814423
  }
  line78
  {
    u_racingline=0.922758
    u_overtake=0.500000
    flags=0
    velocity=33.196411
  }
  line79
  {
    u_racingline=0.886154
    u_overtake=0.500000
    flags=0
    velocity=35.138523
  }
  line80
  {
    u_racingline=0.823207
    u_overtake=0.500000
    flags=0
    velocity=35.251373
  }
  line81
  {
    u_racingline=0.754137
    u_overtake=0.500000
    flags=0
    velocity=34.206657
  }
  line82
  {
    u_racingline=0.657878
    u_overtake=0.500000
    flags=0
    velocity=32.123154
  }
  line83
  {
    u_racingline=0.525696
    u_overtake=0.500000
    flags=0
    velocity=30.239901
  }
  line84
  {
    u_racingline=0.616244
    u_overtake=0.500000
    flags=0
    velocity=31.197514
  }
  line85
  {
    u_racingline=0.275575
    u_overtake=0.500000
    flags=0
    velocity=34.228493
  }
  line86
  {
    u_racingline=0.293226
    u_overtake=0.500000
    flags=0
    velocity=34.950836
  }
  line87
  {
    u_racingline=0.310878
    u_overtake=0.500000
    flags=0
    velocity=35.673183
  }
  line88
  {
    u_racingline=0.328529
    u_overtake=0.500000
    flags=0
    velocity=36.395527
  }
  line89
  {
    u_racingline=0.346181
    u_overtake=0.500000
    flags=0
    velocity=37.117870
  }
  line90
  {
    u_racingline=0.363832
    u_overtake=0.500000
    flags=0
    velocity=37.840218
  }
  line91
  {
    u_racingline=0.381484
    u_overtake=0.500000
    flags=0
    velocity=38.562561
  }
  line92
  {
    u_racingline=0.399135
    u_overtake=0.500000
    flags=0
    velocity=39.284904
  }
  line93
  {
    u_racingline=0.416787
    u_overtake=0.500000
    flags=0
    velocity=40.007248
  }
  line94
  {
    u_racingline=0.434438
    u_overtake=0.500000
    flags=0
    velocity=40.729595
  }
  line95
  {
    u_racingline=0.452090
    u_overtake=0.500000
    flags=0
    velocity=41.451939
  }
}
